/* cat-cmsdesk-s1->cat-cmsdesk-s13 ให้ใช้สีเมนหลักจากของเดิม */
.cms-bootstrap .cat-cmsdesk-s0 {
  background-color: none;
}
.cms-bootstrap .cat-cmsdesk-s1 {
  background-color: #c98209;
}
.cms-bootstrap .cat-cmsdesk-s2 {
  background-color: #1175ae;
}
.cms-bootstrap .cms-bg-dark-gray {
  background-color: #b9b9b9;
}
/* s1-s13 ให้ใช้สีเมนหลักจากของเดิม */

/* main icon color ให้ใช้4สีที่ระบุไว้ เป็นหลัก ห้ามแก้ไข */
.cms-bootstrap .white {
  color: #fff;
}
.cms-bootstrap .red {
  color: #b12628;
}
.cms-bootstrap .green {
  color: #497d04;
}
.cms-bootstrap .blue {
  color: #1175ae;
}
.cms-bootstrap .drak-gray {
  color: #262524;
}

/* ขนาดของไอคอน ขนาดมาตราฐาน ให้ใช้ font size 16px ตามตัวอย่าง */
.cms-bootstrap .cms-icon-10 {
  font-size: 10px;
  line-height: 18px;
  padding: 4px;
  margin: 0 2px;
}
.cms-bootstrap .cms-icon-12 {
  font-size: 12px;
  line-height: 20px;
  padding: 4px;
  margin: 0 2px;
}
.cms-bootstrap .cms-icon-14 {
  font-size: 14px;
  line-height: 24px;
  padding: 4px;
  margin: 0 4px;
}

.cms-bootstrap .cms-icon-16 {
  font-size: 16px;
  line-height: 28px;
  padding: 4px;
  margin: 0 4px;
}
.cms-bootstrap .cms-btn-icon-16 {
  font-size: 16px;
  line-height: 16px;
  padding: 2px;
  margin: 0 2px;
}
/* สำหรับกรอบที่ใส่ใน iconเดิมของระบบให้ยกเลิก หากจำเป็นต้องมี ในตำแหน่งอื่นๆ ให้ใส่ radius ไม่เกิน 3px. */
.cms-bootstrap .cms-icon-radius {
  border-radius: 3px;
}
